当前位置:首页 > 行业新闻 > 新闻详情
新闻详情

兼容IE6等低旧版本浏览器的网站后台管理系统

发布时间:2017-08-10 浏览次数:2410

如果你的电脑比较新,可能你不会碰到这个问题,但是对于部分依旧在使用xp系统的用户来说,使用IE6浏览器是没有办法的事情。在大多数同行已经放弃兼容IE6等低旧版本浏览器的情况下,光明网络公司创络科技依然坚守着这最后一块难啃的骨头。我们也曾经遇到过后台不兼容的情况,因为忽略了用户的多样性,每次有客户反映后台有问题的时候,我们就直接告诉客户:升级浏览器可以解决。

但是,经过这么多年以来的经验,我们认为放弃支持IE6等低旧版本浏览器的时候还没有真正的到来。因此,我们努力做好升级后台新功能的同时,保持了旧版本浏览器的全兼容,也就是说,我们开发的网站后台基本上全部兼容目前市面上所有常用的浏览器。

也就是说,不管你使用的浏览器是什么版本,都可以顺利的完成网站后台管理。下至IE6(很抱歉,更低版本的IE实在是找不到安装源测试),上至IE11、edge浏览器,包括各个版本的火狐以及苹果系统的Safari浏览器全部经过实际测试,均可正常使用。

还有另外一种情况:网站后台程序过旧、而管理员的电脑却是很新的系统,也可能会造成网站后台不兼容新版浏览器的情况。那么此时,升级网站后台就势在必行了。网站后台有关的任何问题,欢迎联系创络客服,获取帮助。

相关新闻
客服电话
  • 0755-23698839
  • 13265768769